<?xml version="1.0" ?>
<map>
  <nodes>
    <node item_id="Sec_cor_zoom_Number_plate" file_surface="resources\images\rooms\Level9\Sec_cor_zoom\Sec_cor_zoom_0004_Number_plate.png" x="170" y="94" z="1" layer="11"/>
    <node item_id="Sec_cor_zoom_Paper" file_surface="resources\images\rooms\Level9\Sec_cor_zoom\Sec_cor_zoom_0003_Paper.png" x="177" y="124" z="2" layer="11"/>
    <node item_id="t_Sec_cor_zoom_Pencil_stroke" file_surface="resources\images\rooms\Level9\Sec_cor_zoom\Sec_cor_zoom_0000_Pencil_stroke.png" x="172" y="105" z="5" layer="11"/>
    <node item_id="t_Sec_cor_zoom_Pencil" file_surface="resources\images\rooms\Level9\Monitors\Monitors_0004_Pencil_mini.png" x="172" y="75" z="5" layer="11"/>
    <node item_id="t_Background" file_surface="resources\images\rooms\Level9\Sec_cor_zoom\Sec_cor_zoom_0005_Wiget_base.png" x="183" y="139" z="0" layer="11"/>
    <!--<node item_id="t_Background" file_surface="resources\images\rooms\Level9\Sec_cor_zoom\Sec_cor_zoom_0005_Wiget_base.png" x="360" y="253" z="99" layer="11"/>
    <node item_id="Sec_cor_zoom_Wiget_base" file_surface="resources\images\rooms\Level9\Sec_cor_zoom\Sec_cor_zoom_0005_Wiget_base.png" x="183" y="139" z="0" layer="11"/>-->
  </nodes>
</map>

